#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-8V8UTlQ0w1aF8jx8ZHTYZI
key:                  store-0.7.7-8V8UTlQ0w1aF8jx8ZHTYZI
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  570ef7cdc6ff8cff1ca8cec6ac49163e
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-8V8UTlQ0w1aF8jx8ZHTYZI
depends:
    array-0.5.4.0 async-2.2.2-APTNWT8cpGIJdOW5Ja7DJ base-4.14.1.0
    base-orphans-0.8.3-HPypaYVVpYqB17Nwsn2HIZ
    base64-bytestring-1.2.0.0-B6hMzATpkPd4ftnL7NOOue
    bifunctors-5.5.7-26DsHDjDY1o4nGVOm8zdHu bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 free-5.1.3-BAgbg3gutb1O2iyjNLSon
    ghc-prim-0.6.1 hashable-1.3.0.0-E299xHmYBEg1kIo8CTWD0Z
    hspec-2.7.4-32F9MGlTMvUDJZmIetsvIN
    hspec-smallcheck-0.5.2-9CrhOi3ogi87cEohyCx7n6 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-5BtAKBcbMeP3ibmmcgqn4C
    monad-control-1.0.2.3-E8q0ptppba95wuUJ32l51E
    mono-traversable-1.0.15.1-LX2Qjn1920Q1mW4DK7r4Xa
    network-3.1.2.0-JIKweJluHA48N0sucYbDng
    primitive-0.7.1.0-2VsNfGR89nZ9XRNP7ubUXT
    resourcet-1.2.4.2-9E47l0OSOms6a8Xxph1oyo
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-IoqvRRIXDi3HFKeCHBzcj0
    store-core-0.4.4.3-BXyLlmHjT77C182NPhhOxx
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-AJkuFkuzyRi6AKRTsQMqMN
    th-lift-instances-0.1.17-HQIvBspK2bB2bnAqBKxWIt
    th-orphans-0.13.11-GmpFrU26GnDDDD4wX8qxKG
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-FuEZOTD1ChHEpobKVOcubf time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-JbQC2sn0lzl3sCgFOaiRAb
    vector-0.12.1.2-KGpjbWnxpe63faiPfNBnoV
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

